discover: File Index

Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals

# discover File List

Here is a list of all documented files with brief descriptions:

/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/discover-conf.h [code] | Public interface for reading Discover configuration data
/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/discover-xml.h [code] | Public interface to Discover's XML handling
/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/discover.h [code] | Public interface for Discover library
/home/pere/src/debiancvs/pkg-discover/discover/trunk/include/discover/sysdep.h [code] | Private interface for system dependencies
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/busclass-xml.c [code] | Busclass XML data file parsing
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/conf.c [code] | Configuration handling (including XML parsing)
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/core.c [code] | Core and miscellaneous routines
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/device-xml.c [code] | Device XML data file parsing
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/device.c [code] | Device enumeration and information management
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c [code] | File loading helper functions
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/stack.c [code] | Stack routines for Discover
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/sysdep.c [code] | Interact with system dependencies
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/url-xml.c [code] | XML URL handling
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/vendor-xml.c [code] | Vendor XML data file parsing
/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/version-cmp.c [code] | Version comparison functions
/home/pere/src/debiancvs/pkg-discover/discover/trunk/sysdeps/stub/stubs.c [code] | Stub system-dependent code